Subject: Training for Marketing - Nomination, Confirmation, Scheduling Process
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 15:10:52 -0700 (PDT)

Ava, please get Jo and I some dates for giving the Marketers a "Brown Bag" training
	session on Nomination, Confirmation and Scheduling process.  
	I would like to use the video Room on 42 in Houston and 6th floor in Omaha.

	I would like to look at the week of October 15th.  

	The session could be a brown bag from 11:30 to 1:00.

	John Buchanan and I can give the presentation since Terry will be out that week.

	Thanks. Lynn